unit uIEditorElegirArticulosFacturasProveedor;

interface

uses
  uIEditorElegirArticulos, uBizContactos;

type
  IEditorElegirArticulosFacturasProveedor = interface(IEditorElegirArticulos)
  ['{21C9BC41-C4B2-44CD-BCB3-F32A4BD5AC4E}']
    function GetProveedor: IBizProveedor;
    procedure SetProveedor(const Value: IBizProveedor);
    property Proveedor: IBizProveedor read GetProveedor write SetProveedor;
  end;


implementation

end.
